$kind: http-request
url: "{{BASE_URL}}users/create"
method: POST
body:
  type: json
  content: |-
    {
        "email": "nico@gmail.com",
        "first_name": "Nikolas",
        "last_name" : "Giguddu",
        "password": "Tester2023",
        "phone": "0705398939",
        "organiser_id": 1
    }
order: 3000
